## Chicken Weights by Feed Type

## Usage

    data(chickwts)

## Format

A data frame with 71 observations on 2 variables.

[1,] | weight | numeric | Chick weight
[2,] | feed | factor | Feed type

## Description

An experiment was conducted to measure and compare the effectiveness of various feed supplements on the growth rate of chickens. Newly hatched chicks were randomly allocated into six groups, and each group was given a different feed supplement. Their weights in grams after six weeks are given along with feed types.

## Source

Anonymous (1948). Biometrika, p.214.

## References

McNeil, D. R. (1977). Interactive Data Analysis. New York: Wiley.

[Package Contents]